Subject: [[email-masked]: Re: meta-data page]

From: Charles R Musick Jr <[email-masked]>
Date: Fri, 17 Oct 1997 14:23:13 -0700 (PDT)

As some of you may have noticed, the IEEE Metadata homepage

	http://www.llnl.gov/liv_comp/metadata/

has been recently updated and restructured.  I have taken over the management
of the page, and am hoping to keep the page current.  

I would like to invite anyone involved in (or even just familiar with) a
relevant conference, workshop, or project to email me ([email-masked]) with
the details and a pointer to your web page and I will add the appropriate link.

  Thanks

  Terence Critchlow
  LLNL - CASC